# CubeProperties

class `psi4.core.``CubeProperties`

  Bases: `pybind11_builtins.pybind11_object`

  docstring

  Methods Summary

  `basisset`(self) | Returns orbital/primary basis set associated with cubeprop.
  `compute_properties`() | Filesystem wrapper for CubeProperties::raw_compute_properties.
  `raw_compute_properties`(self) | Compute all relevant properties from options object specifications

  Methods Documentation

  `basisset`(self: psi4.core.CubeProperties) → psi::BasisSet

    Returns orbital/primary basis set associated with cubeprop.

  `compute_properties`()

    Filesystem wrapper for CubeProperties::raw_compute_properties.

  `raw_compute_properties`(self: psi4.core.CubeProperties) → None

    Compute all relevant properties from options object specifications

  `basisset`(self: psi4.core.CubeProperties) → psi::BasisSet

    Returns orbital/primary basis set associated with cubeprop.

  `compute_properties`()

    Filesystem wrapper for CubeProperties::raw_compute_properties.

  `raw_compute_properties`(self: psi4.core.CubeProperties) → None

    Compute all relevant properties from options object specifications